puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps=80000   # monitor per minute
mpm=mps*60

#take out attenuator
atn(0)

m_per_point = 1
#scans:

Remark('E scan 1 0 0')
qscan((1,0,0,2), (0,0,0,0.2), 41, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)
#1h
Remark('E scans 100 to 102')
qscan((1,0,0.4,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.4,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.4,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

qscan((1,0,1,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,1,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,1,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

qscan((1,0,2,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,2,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,2,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)
#12h




Remark('E scans 100 to 102-cont.')
qscan((1,0,0.8,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.8,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.8,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

qscan((1,0,1.2,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,1.2,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,1.2,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

qscan((1,0,1.6,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,1.6,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,1.6,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)