puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps=80000   # monitor per minute
mpm=mps*60

#take out attenuator
atn(0)

m_per_point = 1
#scans:

qscan((0,0,2,7.0), (0,0,0,0.1), 21, kf=2.662, mon1=5*m_per_point*mpm)
qscan((0,0,2,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)
#20:00
Remark('E scans 100 to 102-cont.')
qscan((1,0,0.2,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.2,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.2,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.2,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

qscan((1,0,0.6,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.6,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.6,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.6,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

Remark('E+Q scans of phonon 200 to 202')
qscan((2,0,0.5,9), (0,0,0.05,0), 21, kf=2.662, mon1=m_per_point*mpm)

qscan((2,0,1.2,3), (0,0,0,0.1), 41, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,1.3,3), (0,0,0,0.1), 41, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,1.4,3), (0,0,0,0.1), 41, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,1.6,3), (0,0,0,0.1), 41, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,1.7,3), (0,0,0,0.1), 41, kf=2.662, mon1=m_per_point*mpm)

#7:00h Thursday
Remark('E scans along c')
qscan((0,0,1.5,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,1.5,4), (0,0,0,0.1), 54, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,1.5,6.6), (0,0,0,0.1), 28, kf=2.662, mon1=5*m_per_point*mpm)
#qscan((0,0,1.5,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

Remark('E+Q scans of phonon 200 to 202')
qscan((2,0,1.55,3), (0,0,0,0.1), 41, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,1.65,3), (0,0,0,0.1), 41, kf=2.662, mon1=m_per_point*mpm)

Remark('E scans 100 to 102-cont.')
qscan((1,0,0.5,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.5,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
#qscan((1,0,0.5,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm) #skipped for now
qscan((1,0,0.5,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

Remark('E scans along c')
qscan((0,0,2.5,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,2.5,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,2.5,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((0,0,2.5,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

#18:00

