puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps=80000   # monitor per minute
mpm=mps*60

#take out attenuator
atn(0)

m_per_point = 1
#scans:
# start @ 18:00


Remark('Q scan of phonon 200 to 202')
qscan((2,0,0.5,8), (0,0,0.05,0), 21, kf=2.662, mon1=m_per_point*mpm)
#18:30

Remark('E scans 200 to 202-cont.')
qscan((2,0,1.75,3), (0,0,0,0.1), 41, kf=2.662, mon1=m_per_point*mpm)
#19:10

Remark('E scans 100 to 102-cont.')
qscan((1,0,0.3,2), (0,0,0,0.1), 71, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.45,2), (0,0,0,0.1), 71, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.55,2), (0,0,0,0.1), 71, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.65,2), (0,0,0,0.1), 71, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.65,1.5), (0,0,0,0.1), 5, kf=2.662, mon1=m_per_point*mpm)

#00:00
Remark('E scans along c')
qscan((0,0,3.0,2), (0,0,0,0.2), 20, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,3.0,6), (0,0,0,0.2), 20, kf=2.662, mon1=5*m_per_point*mpm)
qscan((0,0,3.0,10), (0,0,0,0.5), 6, kf=2.662, mon1=5*m_per_point*mpm)
#2:30
qscan((0,0,4.0,2), (0,0,0,0.2), 20, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,4.0,6), (0,0,0,0.2), 20, kf=2.662, mon1=5*m_per_point*mpm)
qscan((0,0,4.0,10), (0,0,0,0.5), 6, kf=2.662, mon1=5*m_per_point*mpm)
#5:00

temp = 50
maw(T,temp)

Remark('E scan 2 0 1.5, T=%dK' % temp)
qscan((1,0,0.5,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.5,4), (0,0,0,0.1), 30, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.5,7), (0,0,0,0.25),12, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.5,10), (0,0,0,0.5), 6, kf=2.662, mon1=5*m_per_point*mpm)
#7:20


temp = 100
maw(T,temp)

Remark('E scan 2 0 1.5, T=%dK' % temp)
qscan((1,0,0.5,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.5,4), (0,0,0,0.1), 30, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.5,7), (0,0,0,0.25),12, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.5,10), (0,0,0,0.5), 6, kf=2.662, mon1=5*m_per_point*mpm)

#9:40

